CVE-2018-19150 – Memory corruption in PDMODELProvidePDModelHFT in pdmodel.dll in pdfforge PDF Architect 6 a …

0

Vuln ID: CVE-2018-19150

Published:  2018-11-10  19:29:00Z

Description: Memory corruption in PDMODELProvidePDModelHFT in pdmodel.dll in pdfforge PDF Architect 6 allows remote attackers to cause a denial of service (application crash) or possibly have unspecified other impact because of a "Data from Faulting Address controls Code Flow" issue.

Source: NVD.NIST.GOV